On Sep 2, 2010, at 23:43 , NARUSE, Yui wrote:

> Well, we could obsolete dl and recommend ffi gem.
> It is discussed just before 1.9.2 release but it's too late.

Sorry. That's not really the direction I was trying to steer us... I figured if libffi was allowable, then libxml (much more available) would be too.

But I was really mostly focusing on the fact that we get a lot more people needing help with rexml than we do nokogiri (helped in part by the #nokogiri channel and mailing lists).

Far more people need help with rexml than they do with dl :)

(surprising, really)